
Synnefo - Bug # 119

Status: Closed Priority: Medium

Author: Christos Psaltis Category: old_synnefo

Created: 01/14/2011 Assignee: Christos Psaltis

Updated: 02/08/2013 Due date:

Subject: alt-main σε main

Description

να βγάλουμε το παλιό main, template+css, και τη θέση του να πάρει το alt-main

History

#1 - 01/14/2011 02:19 pm - Christos Psaltis

- Status changed from New to Feedback

έγινε

#2 - 01/17/2011 01:15 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Assigned

- Priority changed from High to Medium

ok, αλλά υπάρχει κάπου και το παλιό αν χρειαστεί να το δούμε?

#3 - 01/17/2011 01:33 pm - Christos Psaltis

- Status changed from Assigned to Feedback

Constantinos Venetsanopoulos wrote:

ok, αλλά υπάρχει κάπου και το παλιό αν χρειαστεί να το δούμε?

θα πρέπει να κάνουμε revert σε κάποιο παλιό revision ή να το ξαναφτιάξουμε. Έτσι όπως ήταν τώρα δεν είχε πλέον νόημα καθώς όλες οι αλλαγές

πήγαιναν στο alt και ήθελε αρκετή δουλειά για να φτάσει στο επίπεδο πληρότητας της τρέχουσας εμφάνισης. Εάν χρειαστεί κάποια εναλλακτική στο

μέλλον τότε θα έχει λιγότερη δουλειά να την φτιάξουμε με βάση τα όσα έχουν γίνει μέχρι τότε στο νέο main.

#4 - 01/17/2011 03:48 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

ok, closed

#5 - 02/08/2013 06:46 pm - Vangelis Koukis

- Category set to old_synnefo
